## rock-master-20.01-ruby-rbtrace 0.4.11

=== debian/changelog ===
rock-master-20.01-ruby-rbtrace (0.4.11-1~bionic) UNRELEASED; urgency=medium

  * Package automatically built using 'apaka'

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sat, 08 Feb 2020 00:00:01 +0100
