=== debian/control ===
Source: rock-master-20.01-ruby-rbtrace
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: debhelper, gem2deb, ruby-ffi, ruby-msgpack, rock-master-20.01-ruby-optimist, dh-autoreconf
Standards-Version: 4.1.3
Vcs-Git:
Vcs-Browser:
Homepage: http://github.com/tmm1/rbtrace
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: rock-master-20.01-ruby-rbtrace
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ruby-ffi, ruby-msgpack, rock-master-20.01-ruby-optimist, ${misc:Depends}, ${shlibs:Depends}
Description: rbtrace: like strace but for ruby code
 rbtrace shows you method calls happening inside another ruby process in real time.
